Skip to content

List extracted indicators

GET
/v1/indicators
curl --request GET \
--url 'https://api.fromenance.com/v1/indicators?limit=50&kind=url&on_fraud_list=true&priority=low' \
--cookie fromenance.session_token=<fromenance.session_token>

Set Accept: text/csv or Accept: application/stix+json on /v1/indicators/export for exports.

cursor

Opaque cursor from a previous response.

string

Opaque cursor from a previous response.

limit

Page size, 1 to 200, default 50.

string
Example
50

Page size, 1 to 200, default 50.

kind
string
Allowed values: url domain email phone ip
q
string
on_fraud_list
string
Allowed values: true false
since
string
priority
string
Allowed values: low normal high

Indicators

Media typeapplication/json
object
data
required
Array<object>
object
id
required
string
kind
required
string
value
required
string
first_seen
required
string
last_seen
required
string
submission_count
required
integer
priority
required
string
on_fraud_list
required
boolean
next_cursor
required
string | null
Examplegenerated
{
"data": [
{
"id": "example",
"kind": "example",
"value": "example",
"first_seen": "example",
"last_seen": "example",
"submission_count": 1,
"priority": "example",
"on_fraud_list": true
}
],
"next_cursor": "example"
}